{% extends 'base.html.twig' %}

{% block title %}Hello StudentsController!{% endblock %}
{% block stylesheets %}
    {{ encore_entry_link_tags('students') }}
{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
  
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>

<div class="example-wrapper">
<div <!-- Nav tabs -->
<ul class="nav nav-tabs" id="navId">
    <li class="nav-item">
        <a href="http://examen.local/students" class="nav-link active">Students</a>
    </li>
   
    <li class="nav-item">
        <a href="http://examen.local/home" class="nav-link">Home</a>
    </li>
    <li class="nav-item">
        <a href="http://examen.local/about" class="nav-link">About</a>
    </li>
</ul>




</div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('students') }}
{% endblock %}
